package com.mortals.xhx.common.code;

/**
 * @author
 * @Date: 2021-08-2021/8/16-10:42
 * @Description:
 */
public enum  ExcelUploadEnum {


    UPLOAD_PATH("com:mortals:xhx:affair:upload", "上传文件路径标识符"),
    未处理的文件路径("0", ""),
    已处理的文件路径("1", "");

    private String code;
    private String value;


    ExcelUploadEnum(String code, String value) {
        this.value = value;
        this.code = code;
    }


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
